{ pkgs, ... }:
let
  # polycat = pkgs.callPackage ../../pkgs/derivations/polycat {};
in
with pkgs;
[
  wdisplays waybar wlogout wayland-utils wayland-protocols
  hyprpaper hyprlock hypridle hyprshot hyprpicker hyprcursor

  pyprland iniparser fftw
  rofi-wayland wev clipman cliphist wl-clip-persist wl-clipboard
  blueman networkmanagerapplet swayosd
  qalculate-qt
  xorg.xrandr
  dconf
  # polycat
  # adwaita-qt
  adwaita-qt6 adwaita-icon-theme
]